/**
 * Screen sizes
 */
/**
  * Colors
  */
.order {
  background: #47494a;
  padding: 4rem 0 6rem;
}
.order h3 {
  color: white;
  text-transform: uppercase;
  margin-bottom: 2.5rem;
}
.order ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
}
.order ul .button {
  background-color: transparent;
  padding: 0;
  display: flex;
  white-space: nowrap;
  border-radius: 0;
  color: white;
  border-color: #537d90;
}
.order ul .button-icon {
  background-color: #537d90;
  padding: 0.5rem 0.75rem;
  flex: 1 1 60px;
  display: block;
}
.order ul .button-text {
  flex: 1 1 auto;
  align-self: center;
  padding: 0.5rem 1rem;
}
.order ul .button:hover, .order ul .button:focus {
  border-color: #e83f42;
  color: white;
}
.order ul .button:hover .button-icon, .order ul .button:focus .button-icon {
  background-color: #e83f42;
}
